#include "utilsofdisplay.h"

#include <KF5/KScreen/kscreen/output.h>
#include <KF5/KScreen/kscreen/edid.h>

QString UtilsOfDisplay::outputName(const KScreen::OutputPtr &output)
{
    if (output) {
        return output->name();
    }
    return QString();
}

QString UtilsOfDisplay::sizeToString(const QSize &size)
{
    return QStringLiteral("%1 X %2").arg(size.width()).arg(size.height());
}

